Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# OfxAccountInfo Struct Reference

## Detailed Description

Information sufficient to identify an account.

Contains all the info needed for an OFX request to identify an account. An OfxAccountInfo must be passed to all functions which create OFX requests related to a specific account.

Definition at line 692 of file inc/libofx.h.

## Data Fields
char | accountid [OFX_ACCOUNT_ID_LENGTH]
char | bankid [OFX_BANKID_LENGTH]
char | brokerid [OFX_BROKERID_LENGTH]
AccountType | type

The documentation for this struct was generated from the following files:

- inc/libofx.h
- libofx-0.8.0/inc/libofx.h